﻿.acc-block{
	background: #fafafa;
	margin: 10px 0px 10px 0px;
}

.acc-title h2{
	padding: 0px !important;
}
.acc-title{
	background: #fafafa;
	padding: 10px;
}
.acc-title:hover{
	background: #dadada;
	cursor: pointer;
}
.acc-title.c-active{
	background: #dadada;
}
.acc-content{
	padding: 10px;
}